{% load static %}
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <title>l3gacy - blog</title>
  </head>
  <body>
    <div id="page-container">
      <div id="content-wrap">
        <ul>
         <li><a href="/">home</a></li>
         <li><a href="/blog">blog</a></li>
         <li><a href="/contact">contact</a></li>
         <li><a href="/projects">projects</a></li>
        </ul>

        <h1 class="center">blog</h1>
        <div id="post_list" class="center">

        {% for post in posts %}
          <article class="darken" onclick="location.href = '{% url 'post_detail' pk=post.pk %}'">
            <h3><a href = "{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h3>
            <p>{{ post.flavor_text }}</p>
            <date>{{ post.created_date }}, by {{ post.author }}</date>
          </article>
        {% endfor %}

        </div>
      </div>
      <footer id="footer">{{ footer }}</footer>
  </div>
  </body>
</html>
